GeneralShopSettings:
    activeModules:
        0: bestitamazonpay4oxid
        1: moduleinternals
        3: oxps/modulesconfig
        168: oxpsnewsletterconfirmation
        231: ddoevisualcms
        232: ddoewysiwyg
        233: oxps/oxidshopconfig
        234: pp/variantprice
        235: mo/editorialcheck
        236: oxps/admin_extras
        237: oxpslogger
        238: oxpslogger_db
        239: oxpslogger_file
        240: oxpslogger_stderr
        241: oxps/registration_link
        242: oxps/secureregistration
        243: pp/postpartner_pokis_philatelie_vfs_fc
        244: erp
        245: oxps/disableuserenum
        246: oxps/useraddress
        247: oxps/user
        248: mo/iman_interface
        249: oxps/directorder
        250: oxps/erp
        251: pp/general
        252: pp/pokis_philatelie_vfs_fc
        253: pp/validation
        254: pp/registration
        255: oxps/email
        256: pp/postpartner_pokis
        257: pp/postpartner_pokis_philatelie_fc
        258: oxps/imageimport
        259: oxps/productimport
        260: mo/subscription
        261: oxps/accountpassword
        262: oxps/ordersearchperformance
        263: oxps/sepa
        264: mogeneric_email
        265: oxps/contentfix
        266: oxps/cms_scheduler
        267: oxps/secure_csfrbasket
        268: oxps/vouchers
        269: dp_etipdf
        270: articlewidget
        271: oecaptcha
        274: oxps/securetokens
        275: mo/incentive
        276: oxps/securereviewhash
        277: oxps/securevoucherserieexport
        278: firewall
        279: oetags
        280: oxps/encryptionwarning
        281: oxps/regeneratesession
        282: oxps/securecookies
        283: oxpssession
        284: pops/ajaxbasket
        285: pops/episerver
        286: mo/extendeddeliveryaddress
        287: oxps/blocklicensecheck
        288: oxps/vfssecurity
        289: pops/better_session_timeout
        290: popscsvexport
        291: pops/linkvalidity
        292: pops/font_delivery
        293: shopstatus
        294: oxpssecurelogin
        295: oxpssecurecaptcha
    aDeniedDynGroups:
        - oxidadmin
        - oxidblacklist
        - oxidsmallcust
        - oxidmiddlecust
        - oxidgoodcust
        - oxidforeigncustomer
        - oxidnewcustomer
        - oxidpowershopper
        - oxiddealer
        - oxidpriceb
        - oxidpricea
        - oxidpricec
        - oxidblocked
        - oxidcustomer
        - oxidnotyetordered
    aDisabledModules:
        - dpag
        - mo_paysolution
        - mobileAppFeed
        - mobileConfiguration
        - mobileDeviceDetection
        - mobileHider
        - mobileOrderAddressValidator
        - mobilePayPalFilter
        - mobileTplSwitcher
        - mojoapppromotion
        - oxpspaymorrow
        - oxpspaysolution
        - bestitamazonpay4oxid
        - ddoevisualcms
        - ddoewysiwyg
        - oegdproptin
        - tcklarna
        - fcpayone
        - oepaypal
    aLanguageParams:
        de:
            baseId: '0'
            active: '1'
            sort: '1'
        en:
            baseId: '1'
            active: '0'
            sort: '2'
            default: ''
    aLanguageSSLURLs:
        - ''
        - ''
    aLanguageURLs:
        - ''
        - ''
    aLegacyModules:
        aarr: {  }
    aModuleEvents:
        mo_paysolution: ''
        jaginxmail: ''
        ac_module_internals: ''
        efifactfinder: ''
        oxps/securitytests: ''
        vendor: ''
        oxpsbuisinessclient:
            onActivate: 'oxpsBuisinessClientEvents::onActivate'
        oxpspaysolution: ''
        pp_cliplister: {  }
        oxps/modulesconfig:
            onActivate: 'OxidProfessionalServices\ModulesConfig\Core\Module::onActivate'
            onDeactivate: 'OxidProfessionalServices\ModulesConfig\Core\Module::onDeactivate'
        oetags:
            onActivate: 'oeTagsModule::onActivate'
            onDeactivate: 'oeTagsModule::onDeactivate'
        oxpsnewsletterconfirmation:
            onActivate: '\OxidProfessionalServices\NewsLetterConfirmation\Core\Events\NewsLetterConfirmationEvents::onActivate'
        ddoevisualcms:
            onActivate: '\OxidEsales\VisualCmsModule\Core\Events::onActivate'
            onDeactivate: '\OxidEsales\VisualCmsModule\Core\Events::onDeactivate'
        ddoewysiwyg:
            onActivate: '\OxidEsales\WysiwygModule\Core\Events::onActivate'
            onDeactivate: '\OxidEsales\WysiwygModule\Core\Events::onDeactivate'
        pp/variantprice:
            onActivate: '\Pixelpark\VariantPrice\Core\VariantPriceModule::onActivate'
            onDeactivate: '\Pixelpark\VariantPrice\Core\VariantPriceModule::onDeactivate'
        mo/editorialcheck:
            onActivate: '\Mediaopt\EditorialCheck\Core\Events::onActivate'
            onDeactivate: '\Mediaopt\EditorialCheck\Core\Events::onDeactivate'
        oxpslogger_db:
            onActivate: '\OxidProfessionalServices\Logger\Db\Core\Register::onActivate'
            onDeactivate: '\OxidProfessionalServices\Logger\Db\Core\Register::onDeactivate'
        oxpslogger_file:
            onActivate: '\OxidProfessionalServices\Logger\File\Core\Register::onActivate'
            onDeactivate: '\OxidProfessionalServices\Logger\File\Core\Register::onDeactivate'
        oxpslogger_stderr:
            onActivate: '\OxidProfessionalServices\Logger\Stderr\Core\Register::onActivate'
            onDeactivate: '\OxidProfessionalServices\Logger\Stderr\Core\Register::onDeactivate'
        oxps/productimport:
            onActivate: '\OxidProfessionalServices\ProductImport\Core\ModuleEvents::onActivate'
            onDeactivate: '\OxidProfessionalServices\ProductImport\Core\ModuleEvents::onDeactivate'
        oxps/sepa:
            onActivate: '\OxidProfessionalServices\Sepa\Core\OxpsSepaModule::onActivate'
            onDeactivate: '\OxidProfessionalServices\Sepa\Core\OxpsSepaModule::onDeactivate'
        oxps/cms_scheduler:
            onActivate: '\OxidProfessionalServices\CmsScheduler\Core\Module::onActivate'
        oxps/vouchers:
            onActivate: '\OxidProfessionalServices\Vouchers\Core\Events::onActivate'
        oxps/securetokens:
            onActivate: '\OxidProfessionalServices\SecureTokens\Core\Events::onActivate'
        oxps/encryptionwarning:
            onActivate: '\OxidProfessionalServices\EncryptionWarning\Core\OxpsEncryptionWarningModule::onActivate'
            onDeactivate: '\OxidProfessionalServices\EncryptionWarning\Core\OxpsEncryptionWarningModule::onDeactivate'
        oxpssecurelogin:
            onActivate: '\OxidProfessionalServices\SecureLogin\Core\Events::onActivate'
            onDeactivate: '\OxidProfessionalServices\SecureLogin\Core\Events::onDeactivate'
    aModuleFiles:
        oxpspaymorrow: {  }
        bestitamazonpay4oxid: {  }
        erp:
            oxerpsoapgatewayconfiguration: erp/wsdlconfiguration/oxERPSoapGatewayConfiguration.php
            oxerpwsdlgenerator: erp/service/oxERPWsdlGenerator.php
            oxerptype: erp/objects/oxerptype.php
            oxerpcsv: erp/oxerpcsv.php
            oxerpbase: erp/oxerpbase.php
            oxerpcsvexportmethods: erp/oxerpcsvexportmethods.php
            oxerpcsvgatewayparameters: erp/oxerpcsvgatewayparameters.php
        oecaptcha:
            oecaptcha: oe/captcha/core/oecaptcha.php
            oecaptchaevents: oe/captcha/core/oecaptchaevents.php
        oetags:
            oetagsitaglist: oe/oetags/core/contract/oetagsITagList.php
            oetagsmodule: oe/oetags/core/oetagsModule.php
            oetagstag: oe/oetags/models/oetagsTag.php
            oetagstagcloud: oe/oetags/models/oetagsTagCloud.php
            oetagstaglist: oe/oetags/models/oetagsTagList.php
            oetagstagset: oe/oetags/models/oetagsTagSet.php
            oetagsseoencodertag: oe/oetags/models/oetagsSeoEncoderTag.php
            oetagsarticletaglist: oe/oetags/models/oetagsArticleTagList.php
            oetagstagcloudwidget: oe/oetags/components/widgets/oetagsTagCloudWidget.php
            oetagstagcontroller: oe/oetags/controllers/oetagsTagController.php
            oetagstagscontroller: oe/oetags/controllers/oetagsTagsController.php
    aModulePaths:
        oxpspaymorrow: oxps/paymorrow
        oegdproptin: oe/gdproptin
        tcklarna: tc/tcklarna
        fcpayone: fc/fcpayone
        oepaypal: oe/oepaypal
        bestitamazonpay4oxid: bestit/amazonpay4oxid
        moduleinternals: oxcom/moduleinternals
        oxps/modulesconfig: oxps/modulesconfig
        oxpsnewsletterconfirmation: oxps/newsletterconfirmation
        oxps/firewall: oxps/firewall
        ddoevisualcms: ddoe/visualcms
        ddoewysiwyg: ddoe/wysiwyg
        oxps/oxidshopconfig: oxps/oxidshopconfig
        pp/variantprice: pixelpark/variantprice
        mo/editorialcheck: mo/editorialcheck
        oxps/admin_extras: oxps/admin_extras
        oxpslogger: oxps/logger
        oxpslogger_db: oxps/logger_db
        oxpslogger_file: oxps/logger_file
        oxpslogger_stderr: oxps/logger_stderr
        oxps/registration_link: oxps/registration_link
        oxps/secureregistration: oxps/secureregistration
        pp/postpartner_pokis_philatelie_vfs_fc: pixelpark/postpartner_pokis_philatelie_vfs_fc
        erp: erp
        oxps/disableuserenum: oxps/disableuserenum
        oxps/useraddress: oxps/useraddress
        oxps/user: oxps/user
        mo/iman_interface: mo/iman_interface
        oxps/directorder: oxps/directorder
        oxps/erp: oxps/erp
        pp/general: pixelpark/general
        pp/pokis_philatelie_vfs_fc: pixelpark/pokis_philatelie_vfs_fc
        pp/validation: pixelpark/validation
        pp/registration: pixelpark/registration
        oxps/email: oxps/email
        pp/postpartner_pokis: pixelpark/postpartner_pokis
        pp/postpartner_pokis_philatelie_fc: pixelpark/postpartner_pokis_philatelie_fc
        oxps/imageimport: oxps/imageimport
        oxps/productimport: oxps/productimport
        mo/subscription: mo/subscription
        oxps/accountpassword: oxps/accountpassword
        oxps/ordersearchperformance: oxps/ordersearchperformance
        oxps/sepa: oxps/sepa
        mogeneric_email: mo/generic_email
        oxps/contentfix: oxps/contentfix
        oxps/cms_scheduler: oxps/cms_scheduler
        oxps/secure_csfrbasket: oxps/secure_csfrbasket
        oxps/vouchers: oxps/vouchers
        dp_etipdf: dp/etipdf
        articlewidget: oxps/articlewidget
        oecaptcha: oe/captcha
        oxps/securetokens: oxps/securetokens
        mo/incentive: mo/incentive
        oxps/securereviewhash: oxps/securereviewhash
        oxps/securevoucherserieexport: oxps/securevoucherserieexport
        firewall: oxps/firewall
        oetags: oe/oetags
        oxps/encryptionwarning: oxps/encryptionwarning
        oxps/regeneratesession: oxps/regeneratesession
        oxps/securecookies: oxps/securecookies
        oxpssession: oxps/session
        pops/ajaxbasket: pops/ajaxbasket
        pops/episerver: pops/episerver
        mo/extendeddeliveryaddress: mo/extendeddeliveryaddress
        oxps/blocklicensecheck: oxps/blocklicensecheck
        oxps/vfssecurity: oxps/vfssecurity
        pops/better_session_timeout: pops/better_session_timeout
        popscsvexport: pops/csvexport
        pops/linkvalidity: pops/linkvalidity
        pops/font_delivery: pops/font_delivery
        oxpssecurelogin: oxps/securelogin
        oxpssecurecaptcha: oxps/securecaptcha
    aModules:
        OxidEsales\Eshop\Core\ViewConfig: 'OxidEsales\VisualCmsModule\Core\ViewConfig&OxidEsales\WysiwygModule\Core\ViewConfig&oe/oetags/core/oetagsViewConfig&Pixelpark\General\Core\PPViewConfig&OxidProfessionalServices\CmsScheduler\Core\ViewConfig&OxidProfessionalServices\Vouchers\Core\ViewConfig'
        OxidEsales\Eshop\Core\Utils: 'OxidEsales\VisualCmsModule\Core\Utils&OxidEsales\WysiwygModule\Core\Utils'
        OxidEsales\Eshop\Core\UtilsView: OxidEsales\VisualCmsModule\Core\UtilsView
        OxidEsales\Eshop\Core\Theme: OxidEsales\VisualCmsModule\Core\Theme
        OxidEsales\Eshop\Core\Language: 'OxidEsales\VisualCmsModule\Core\Language&OxidEsales\WysiwygModule\Core\Language&Pixelpark\PostpartnerPokisPhilatelieVfsFc\Core\PPLang'
        OxidEsales\Eshop\Application\Controller\ContentController: 'OxidEsales\VisualCmsModule\Application\Controller\ContentController&PostPartnerShop\EpiServer\Application\Controller\ContentController'
        OxidEsales\Eshop\Application\Component\BasketComponent: 'OxidEsales\VisualCmsModule\Application\Component\BasketComponent&oe/oetags/components/oetagsBasketComponent&Mediaopt\ImanInterfaceModule\Component\BasketComponent&Pixelpark\PostpartnerPokis\Application\Component\BasketComponent&OxidProfessionalServices\SecureCsfrBasket\Application\Component\SecureBasketComponent&OxidProfessionalServices\VfsSecurity\Component\BasketComponent'
        OxidEsales\Eshop\Application\Model\Content: 'OxidEsales\VisualCmsModule\Application\Model\Content&OxidProfessionalServices\Contentfix\Application\Model\Content&OxidProfessionalServices\CmsScheduler\Application\Model\Content'
        OxidEsales\Eshop\Application\Model\ContentList: OxidEsales\VisualCmsModule\Application\Model\ContentList
        OxidEsales\Eshop\Application\Model\SeoEncoderContent: OxidEsales\VisualCmsModule\Application\Model\SeoEncoderContent
        OxidEsales\Eshop\Application\Controller\TextEditorHandler: OxidEsales\WysiwygModule\Application\Controller\TextEditorHandler
        OxidEsales\Eshop\Application\Model\Article: 'Pixelpark\VariantPrice\Application\Model\VariantPriceArticle&Mediaopt\EditorialCheck\Application\Model\Article&OxidProfessionalServices\AdminExtras\Application\Model\Article&oe/oetags/models/oetagsArticle&Pixelpark\PostpartnerPokisPhilatelieVfsFc\Application\Model\PPArticlePreisbestandteile&Mediaopt\ImanInterfaceModule\Model\Article&Pixelpark\PokisPhilatelieVfsFc\Application\Model\PPPPVfsFcArticle&Mediaopt\Subscription\Model\Article&Mediaopt\Incentive\Model\Article'
        OxidEsales\Eshop\Application\Controller\Admin\ArticleList: 'Mediaopt\EditorialCheck\Application\Controller\Admin\ArticleList&OxidProfessionalServices\AdminExtras\Application\Controller\Admin\ArticleList'
        OxidEsales\Eshop\Application\Controller\Admin\ArticleStock: OxidProfessionalServices\AdminExtras\Application\Controller\Admin\ArticleStock
        OxidEsales\Eshop\Application\Controller\Admin\OrderMain: OxidProfessionalServices\AdminExtras\Application\Controller\Admin\OrderMain
        OxidEsales\Eshop\Application\Controller\Admin\OrderOverview: 'OxidProfessionalServices\AdminExtras\Application\Controller\Admin\OrderOverview&OxidProfessionalServices\OrderSearchPerformance\Application\Controller\Admin\OrderSearchPerformanceCalculationOrderOverview'
        OxidEsales\Eshop\Application\Controller\Admin\ShopConfiguration: OxidProfessionalServices\AdminExtras\Application\Controller\Admin\ShopConfiguration
        OxidEsales\VisualCmsModule\Application\Controller\Admin\VisualCmsMedia: OxidProfessionalServices\AdminExtras\Application\Controller\Admin\VisualCmsMedia
        OxidEsales\WysiwygModule\Application\Controller\Admin\WysiwygMedia: OxidProfessionalServices\AdminExtras\Application\Controller\Admin\WysiwygMedia
        OxidEsales\Eshop\Core\Request: OxidProfessionalServices\AdminExtras\Application\Core\Request
        OxidEsales\Eshop\Application\Model\Basket: 'OxidProfessionalServices\AdminExtras\Application\Model\Basket&Pixelpark\PostpartnerPokisPhilatelieVfsFc\Application\Model\PPBasketGetSapVats&Mediaopt\ImanInterfaceModule\Model\Basket&Pixelpark\PokisPhilatelieVfsFc\Application\Model\PPPPVfsFcBasket&Mediaopt\Subscription\Model\Basket&DeutschePost\Etipdf\Application\Model\Basket&Mediaopt\Incentive\Model\Basket'
        OxidEsales\Eshop\Application\Controller\Admin\OrderList: 'OxidProfessionalServices\AdminExtras\Application\Controller\Admin\AdminExtraOrderList&OxidProfessionalServices\OrderSearchPerformance\Application\Controller\Admin\OrderSearchPerformanceCalculationOrderList'
        OxidEsales\Eshop\Application\Model\Order: 'OxidProfessionalServices\AdminExtras\Application\Model\Order&OxidProfessionalServices\UserAddress\Application\Model\Order&Mediaopt\ImanInterfaceModule\Model\Order&OxidProfessionalServices\OrderSearchPerformance\Application\Model\OrderSearchPerformanceCalculationOrder&Mediaopt\ExtendedDeliveryAddress\Application\Model\Order'
        OxidEsales\Eshop\Application\Controller\Admin\ArticleSeo: oe/oetags/controllers/admin/oetagsArticleSeo
        OxidEsales\Eshop\Application\Controller\Admin\ArticleMain: 'oe/oetags/controllers/admin/oetagsArticleMain&Pixelpark\PostpartnerPokisPhilatelieVfsFc\Application\Controller\Admin\PPArticleMainUnsetPid'
        OxidEsales\Eshop\Application\Controller\Admin\AdminController: oe/oetags/controllers/admin/oetagsAdminView
        OxidEsales\Eshop\Application\Model\SeoEncoderArticle: oe/oetags/models/oetagsSeoEncoderArticle
        OxidEsales\Eshop\Application\Controller\ArticleDetailsController: 'oe/oetags/controllers/oetagsArticleDetailsController&Pixelpark\General\Application\Controller\PPGeneralDetails&oe/captcha/controllers/oecaptchadetails&OxidProfessionalServices\SecureTokens\Controller\ArticleDetailsController'
        OxidEsales\Eshop\Application\Component\Widget\ArticleDetails: 'oe/oetags/components/widgets/oetagsArticleDetailsWidget&OxidProfessionalServices\ArticleWidget\Application\Component\Widget\ArticleDetails&oe/captcha/application/component/widget/oecaptchawarticledetails'
        OxidEsales\Eshop\Application\Model\ArticleList: oe/oetags/models/oetagsArticleList
        OxidEsales\Eshop\Application\Model\Search: oe/oetags/models/oetagsSearch
        OxidEsales\Eshop\Core\UtilsCount: oe/oetags/core/oetagsUtilsCount
        OxidEsales\Eshop\Application\Component\Locator: oe/oetags/components/oetagsLocator
        OxidEsales\Eshop\Application\Component\CategoriesComponent: oe/oetags/components/oetagsCategoriesComponent
        OxidEsales\Eshop\Application\Model\User: 'OxidProfessionalServices\RegistrationLink\Models\RegistrationLinkUser&OxidProfessionalServices\SecureRegistration\Application\Model\SecureRegistrationUser&Pixelpark\PostpartnerPokisPhilatelieVfsFc\Application\Model\PPUserDisplayErrors&OxidProfessionalServices\DisableEnumeration\Model\DisableUserEnumerationUser&OxidProfessionalServices\UserAddress\Application\Model\UserAddressUser&OxidProfessionalServices\User\Application\Model\User&Pixelpark\General\Application\Model\PPUser&Pixelpark\PostpartnerPokisPhilatelieFc\Application\Model\User&OxidProfessionalServices\SecureLogin\Core\User&OxidProfessionalServices\SecureTokens\Model\User&OxidProfessionalServices\SecureViewHash\Application\Model\User&PostPartnerShop\LinkValidity\Model\User'
        OxidEsales\Eshop\Application\Component\UserComponent: 'OxidProfessionalServices\SecureRegistration\Application\Component\SecureRegistrationUserComponent&Pixelpark\PostpartnerPokisPhilatelieVfsFc\Application\Component\UserComponentGetDelAddressData&OxidProfessionalServices\DisableEnumeration\Component\DisableUserEnumerationUserComponent&OxidProfessionalServices\UserAddress\Application\Component\UserAddressUserComponent&OxidProfessionalServices\User\Application\Component\UserComponent&Pixelpark\General\Application\Components\PPUserComponent&Pixelpark\Registration\Application\Component\RegistrationUserComponent&OxidProfessionalServices\SecureLogin\Core\UserComponent&OxidProfessionalServices\RegenerateSession\Application\Component\UserComponent'
        OxidEsales\Eshop\Application\Controller\RegisterController: 'OxidProfessionalServices\SecureRegistration\Application\Controller\SecureRegistrationRegister&Pixelpark\PostpartnerPokisPhilatelieVfsFc\Application\Controller\PPRegisterController&OxidProfessionalServices\SecureCaptcha\Controller\RegisterController'
        OxidEsales\Eshop\Core\Price: Pixelpark\PostpartnerPokisPhilatelieVfsFc\Core\PPPriceMixedVat
        OxidEsales\Eshop\Core\InputValidator: 'Pixelpark\PostpartnerPokisPhilatelieVfsFc\Core\PPInputValidator&Mediaopt\ImanInterfaceModule\Core\InputValidator&OxidProfessionalServices\SecureLogin\Core\InputValidator'
        OxidEsales\Eshop\Core\Email: 'Pixelpark\PostpartnerPokisPhilatelieVfsFc\Core\PPEmailContactMail&OxidProfessionalServices\Email\Core\RegisterEmail&Mediaopt\Generic\Email\Core\GenericMail'
        OxidEsales\Eshop\Application\Controller\ArticleListController: 'Pixelpark\PostpartnerPokisPhilatelieVfsFc\Application\Controller\PPAListSelectedArticle&PostPartnerShop\AjaxBasket\Application\Controller\ArticleListController'
        OxidEsales\Eshop\Application\Controller\SearchController: Pixelpark\PostpartnerPokisPhilatelieVfsFc\Application\Controller\PPSearchSelectedArticle
        OxidEsales\Eshop\Application\Controller\ContactController: 'Pixelpark\PostpartnerPokisPhilatelieVfsFc\Application\Controller\PPContactOverwriteSend&oe/captcha/controllers/oecaptchacontact'
        OxidEsales\Eshop\Application\Controller\PaymentController: 'Pixelpark\PostpartnerPokisPhilatelieVfsFc\Application\Controller\PPPaymentCheckValues&OxidProfessionalServices\User\Application\Controller\PaymentController&Mediaopt\ImanInterfaceModule\Controller\PaymentController&OxidProfessionalServices\Sepa\Application\Controller\PaymentController'
        OxidEsales\Eshop\Application\Controller\AccountUserController: 'Pixelpark\PostpartnerPokisPhilatelieVfsFc\Application\Controller\PPAccountUserController&OxidProfessionalServices\UserAddress\Application\Controller\UserAddressAccountUser&OxidProfessionalServices\SecureCaptcha\Controller\AccountUserController'
        OxidEsales\Eshop\Application\Controller\UserController: 'Pixelpark\PostpartnerPokisPhilatelieVfsFc\Application\Controller\PPUserController&OxidProfessionalServices\SecureCaptcha\Controller\UserController'
        OxidEsales\Eshop\Application\Controller\AccountOrderController: Pixelpark\PostpartnerPokisPhilatelieVfsFc\Application\Controller\PPAccountOrderComplete
        OxidEsales\Eshop\Application\Controller\ForgotPasswordController: 'Pixelpark\PostpartnerPokisPhilatelieVfsFc\Application\Controller\PPForgotpwdNoEmailErrorDisplay&oe/captcha/controllers/oecaptchaforgotpwd&OxidProfessionalServices\SecureCaptcha\Controller\ForgotPasswordController&OxidProfessionalServices\Session\Application\Controller\ForgotPasswordController'
        OxidEsales\Eshop\Application\Controller\Admin\CategoryMain: Pixelpark\PostpartnerPokisPhilatelieVfsFc\Application\Controller\Admin\PPCategoryMain
        OxidEsales\Eshop\Application\Controller\Admin\ArticleCrossselling: Pixelpark\PostpartnerPokisPhilatelieVfsFc\Application\Controller\Admin\PPArticleCrossellingAlternative
        OxidEsales\Eshop\Application\Controller\Admin\ArticleExtend: Pixelpark\PostpartnerPokisPhilatelieVfsFc\Application\Controller\Admin\PPArticleExtendGenerateTextEditor
        OxidEsales\Eshop\Application\Model\User\UserShippingAddressUpdatableFields: OxidProfessionalServices\UserAddress\Application\Model\User\UserAddressShippingAddressUpdatableFields
        OxidEsales\Eshop\Application\Model\Address: OxidProfessionalServices\UserAddress\Application\Model\Address
        OxidEsales\Eshop\Application\Model\RequiredFieldsValidator: OxidProfessionalServices\UserAddress\Application\Model\RequiredFieldsValidator
        OxidEsales\Eshop\Application\Controller\BasketController: 'Mediaopt\ImanInterfaceModule\Controller\BasketController&Pixelpark\PostpartnerPokis\Application\Controller\BasketController&Mediaopt\Incentive\Controller\BasketController'
        oxerpcompatibility: OxidProfessionalServices\Erp\Core\ErpCompatibility
        oxerpsoapgateway: OxidProfessionalServices\Erp\Core\ErpSoapGateway
        oxerpcsvgateway: OxidProfessionalServices\Erp\Core\ErpCsvGateway
        oxerpsoap: OxidProfessionalServices\Erp\Core\ErpSoap
        oxerpcsvgatewayparameters: OxidProfessionalServices\Erp\Core\ErpCsvGatewayParameters
        oxerpsoapgatewayconfiguration: OxidProfessionalServices\Erp\WsdlConfiguration\ErpSoapGatewayConfiguration
        oxerptype_accessoire: OxidProfessionalServices\Erp\Objects\ErpTypeAccessoire
        oxerptype_artextends: OxidProfessionalServices\Erp\Objects\ErpTypeArtextends
        oxerptype_article: OxidProfessionalServices\Erp\Objects\ErpTypeArticle
        oxerptype_article2action: OxidProfessionalServices\Erp\Objects\ErpTypeArticle2Action
        oxerptype_article2attribute: OxidProfessionalServices\Erp\Objects\ErpTypeArticle2Attribute
        oxerptype_article2category: OxidProfessionalServices\Erp\Objects\ErpTypeArticle2Category
        oxerptype_articlestock: OxidProfessionalServices\Erp\Objects\ErpTypeArticleStock
        oxerptype_attribute: OxidProfessionalServices\Erp\Objects\ErpTypeAttribute
        oxerptype_category: OxidProfessionalServices\Erp\Objects\ErpTypeCategory
        oxerptype_content: OxidProfessionalServices\Erp\Objects\ErpTypeContent
        oxerptype_country: OxidProfessionalServices\Erp\Objects\ErpTypeCountry
        oxerptype_crossselling: OxidProfessionalServices\Erp\Objects\ErpTypeCrossSelling
        oxerptype_file: OxidProfessionalServices\Erp\Objects\ErpTypeCrossFile
        oxerptype_manufacturer: OxidProfessionalServices\Erp\Objects\ErpTypeManufacturer
        oxerptype_order: OxidProfessionalServices\Erp\Objects\ErpTypeOrder
        oxerptype_orderarticle: OxidProfessionalServices\Erp\Objects\ErpTypeOrderArticle
        oxerptype_orderfile: OxidProfessionalServices\Erp\Objects\ErpTypeOrderfile
        oxerptype_orderstatus: OxidProfessionalServices\Erp\Objects\ErpTypeOrderstatus
        oxerptype_scaleprice: OxidProfessionalServices\Erp\Objects\ErpTypeScalePrice
        oxerptype_user: OxidProfessionalServices\Erp\Objects\ErpTypeUser
        oxerptype_vendor: OxidProfessionalServices\Erp\Objects\ErpTypeScaleVendor
        OxidEsales\Eshop\Application\Controller\MoreDetailsController: Pixelpark\General\Application\Controller\PPGeneralMoreDetails
        OxidEsales\Eshop\Application\Model\Category: Pixelpark\General\Application\Model\PPCategory
        OxidEsales\Eshop\Core\PriceList: Pixelpark\General\Core\PPPriceListGetVatInfo
        OxidEsales\Eshop\Core\Config: Pixelpark\General\Core\ShopSwitchConfig
        OxidEsales\Eshop\Application\Model\MediaUrl: Pixelpark\PokisPhilatelieVfsFc\Application\Model\PPPPVfsFcMediaUrl
        OxidEsales\Eshop\Application\Model\BasketItem: Pixelpark\PokisPhilatelieVfsFc\Application\Model\PPPPVfsFcBasketItem
        OxidProfessionalServices\DirectOrder\Application\Controller\DirectOrder: Pixelpark\Validation\Application\Controller\DirectOrderValidation
        OxidEsales\Eshop\Application\Model\User\UserUpdatableFields: Pixelpark\Registration\Application\Model\RegistrationUserUpdatableFields
        OxidEsales\Eshop\Application\Controller\OrderController: 'Pixelpark\PostpartnerPokisPhilatelieFc\Application\Controller\OrderController&OxidProfessionalServices\Sepa\Application\Controller\OrderController'
        OxidEsales\Eshop\Application\Controller\AccountPasswordController: 'OxidProfessionalServices\AccountPassword\Application\Controller\AccountPasswordController&OxidProfessionalServices\SecureLogin\Controller\AccountPasswordController&OxidProfessionalServices\SecureCaptcha\Controller\AccountPasswordController'
        OxidEsales\Eshop\Application\Model\Payment: OxidProfessionalServices\Sepa\Application\Model\Payment
        Mediaopt\ImanInterfaceModule\Core\SoapWrapper: OxidProfessionalServices\Sepa\Core\SoapWrapper
        OxidEsales\Eshop\Application\Controller\Admin\ContentMain: OxidProfessionalServices\CmsScheduler\Application\Controller\Admin\ContentMain
        OxidEsales\VisualCmsModule\Application\Controller\Admin\VisualCmsAdmin: OxidProfessionalServices\CmsScheduler\Application\Controller\Admin\VisualCmsAdmin
        OxidEsales\Eshop\Application\Controller\InviteController: oe/captcha/controllers/oecaptchainvite
        OxidEsales\Eshop\Application\Controller\NewsletterController: 'oe/captcha/controllers/oecaptchanewsletter&OxidProfessionalServices\SecureCaptcha\Controller\NewsletterController'
        OxidEsales\Eshop\Application\Controller\PriceAlarmController: oe/captcha/controllers/oecaptchapricealarm
        OxidEsales\Eshop\Application\Controller\SuggestController: oe/captcha/controllers/oecaptchasuggest
        OxidEsales\Eshop\Application\Controller\Admin\LoginController: 'OxidProfessionalServices\SecureLogin\Controller\Admin\Login&OxidProfessionalServices\SecureCaptcha\Controller\Admin\LoginController&OxidProfessionalServices\RegenerateSession\Application\Controller\Admin\LoginController'
        oecaptcha: OxidProfessionalServices\SecureCaptcha\Core\SecureCaptcha
        OxidEsales\Eshop\Application\Component\Widget\ServiceMenu: OxidProfessionalServices\SecureCaptcha\Component\Widget\ServiceMenu
        OxidEsales\Eshop\Core\Session: 'OxidProfessionalServices\SecureTokens\Core\Session&OxidProfessionalServices\Session\Core\Session'
        OxidEsales\Eshop\Application\Controller\Admin\VoucherSerieExport: OxidProfessionalServices\SecureVoucherSerieExport\Controller\Admin\VoucherSerieExport
        OxidEsales\Eshop\Core\ShopControl: OxidProfessionalServices\Firewall\Application\Controller\FirewallController
        OxidEsales\Eshop\Core\UtilsServer: OxidProfessionalServices\SecureCookies\Core\UtilsServer
        OxidEsales\Eshop\Core\Cache\DynamicContent\ContentCache: OxidProfessionalServices\Session\Core\ContentCache
        OxidEsales\Eshop\Core\UtilsUrl: OxidProfessionalServices\Session\Core\UtilsUrl
        OxidEsales\Eshop\Application\Controller\Admin\ShopLicense: OxidProfessionalServices\BlockLicenseCheck\Application\Controller\Admin\BlockShopLicense
        OxidEsales\Eshop\Core\OnlineLicenseCheck: OxidProfessionalServices\BlockLicenseCheck\Core\BlockOnlineLicenseCheck
    aModuleTemplates:
        oxpspaymorrow: {  }
        bestitamazonpay4oxid: {  }
        moduleinternals:
            metadata.tpl: oxcom/moduleinternals/views/admin/tpl/metadata.tpl
            state.tpl: oxcom/moduleinternals/views/admin/tpl/state.tpl
            items.tpl: oxcom/moduleinternals/views/admin/tpl/items.tpl
            utils.tpl: oxcom/moduleinternals/views/admin/tpl/utils.tpl
            checkconsistency.tpl: oxcom/moduleinternals/views/flow/tpl/checkconsistency.tpl
        oxps/modulesconfig:
            admin_oxpsmodulesconfigdashboard.tpl: oxps/modulesconfig/views/admin/admin_oxpsmodulesconfigdashboard.tpl
        oxps/user:
            user_popup_close.tpl: oxps/user/application/views/user_popup_close.tpl
            user_popup.tpl: oxps/user/application/views/user_popup.tpl
        ddoevisualcms:
            ddoevisualcmsadmin.tpl: ddoe/visualcms/Application/views/admin/tpl/ddoevisualcmsadmin.tpl
            ddoevisualcmsadmin_ui.tpl: ddoe/visualcms/Application/views/admin/tpl/ddoevisualcmsadmin_ui.tpl
            dialog/ddoevisualcmsmedia.tpl: ddoe/visualcms/Application/views/admin/tpl/dialog/ddoevisualcmsmedia.tpl
            ddoe_azure_content.tpl: ddoe/visualcms/Application/views/azure/tpl/ddoe_azure_content.tpl
            ddoe_azure_content_plain.tpl: ddoe/visualcms/Application/views/azure/tpl/ddoe_azure_content_plain.tpl
            ddoe_roxive_content.tpl: ddoe/visualcms/Application/views/roxive/tpl/ddoe_roxive_content.tpl
            ddoe_roxive_content_plain.tpl: ddoe/visualcms/Application/views/roxive/tpl/ddoe_roxive_content_plain.tpl
            ddoevisualcms_photoswipe.tpl: ddoe/visualcms/Application/views/tpl/ddoevisualcms_photoswipe.tpl
            ddoe_widget_article.tpl: ddoe/visualcms/Application/views/tpl/ddoe_widget_article.tpl
        ddoewysiwyg:
            ddoewysiwyg.tpl: ddoe/wysiwyg/Application/views/admin/tpl/ddoewysiwyg.tpl
            dialog/ddoewysiwygmedia.tpl: ddoe/wysiwyg/Application/views/admin/tpl/dialog/ddoewysiwygmedia.tpl
            dialog/ddoewysiwygmedia_wrapper.tpl: ddoe/wysiwyg/Application/views/admin/tpl/dialog/ddoewysiwygmedia_wrapper.tpl
        oxps/admin_extras:
            article_stock_extras.tpl: oxps/admin_extras/Application/views/admin/tpl/article_stock_extras.tpl
            order_main_extras.tpl: oxps/admin_extras/Application/views/admin/tpl/order_main_extras.tpl
            order_overview_extras.tpl: oxps/admin_extras/Application/views/admin/tpl/order_overview_extras.tpl
            shop_config_extras.tpl: oxps/admin_extras/Application/views/admin/tpl/shop_config_extras.tpl
        oxpslogger_db:
            oxps_logger_db_admin_log.tpl: oxps/logger_db/views/admin/oxps_logger_db_admin_log.tpl
            oxps_logger_db_admin_log_main.tpl: oxps/logger_db/views/admin/oxps_logger_db_admin_log_main.tpl
            oxps_logger_db_admin_log_list.tpl: oxps/logger_db/views/admin/oxps_logger_db_admin_log_list.tpl
        oxps/registration_link:
            oxps_registration_link_admin.tpl: oxps/registration_link/views/admin/tpl/oxps_registration_link_admin.tpl
            email/html/registration_link_email.tpl: oxps/registration_link/views/email/html/registration_link_email.tpl
            email/plain/registration_link_email.tpl: oxps/registration_link/views/email/plain/registration_link_email.tpl
        pp/postpartner_pokis_philatelie_vfs_fc:
            article_alternative.tpl: pixelpark/postpartner_pokis_philatelie_vfs_fc/out/popups/article_alternative.tpl
            article_extend_extras.tpl: pixelpark/postpartner_pokis_philatelie_vfs_fc/out/article_extend_extras.tpl
            article_crossselling_extras.tpl: pixelpark/postpartner_pokis_philatelie_vfs_fc/out/article_crossselling_extras.tpl
            email/html/pp_generic_email_noiman.tpl: pixelpark/postpartner_pokis_philatelie_vfs_fc/views/email/html/pp_generic_email_noiman.tpl
            email/plain/pp_generic_email_noiman.tpl: pixelpark/postpartner_pokis_philatelie_vfs_fc/views/email/plain/pp_generic_email_noiman.tpl
        erp:
            wsdl_layout.tpl: erp/views/wsdl/layout.tpl
            part_binding.tpl: erp/views/wsdl/parts/binding.tpl
            part_element.tpl: erp/views/wsdl/parts/element.tpl
            part_element_parameter.tpl: erp/views/wsdl/parts/element_parameter.tpl
            part_message.tpl: erp/views/wsdl/parts/message.tpl
            part_operation.tpl: erp/views/wsdl/parts/operation.tpl
        oxps/disableuserenum:
            disableuserenum/views/email/admin/body.tpl: oxps/disableuserenum/views/email/admin/body.tpl
            disableuserenum/views/email/admin/bodyalt.tpl: oxps/disableuserenum/views/email/admin/bodyalt.tpl
            disableuserenum/views/email/user/body.tpl: oxps/disableuserenum/views/email/user/body.tpl
            disableuserenum/views/email/user/bodyalt.tpl: oxps/disableuserenum/views/email/user/bodyalt.tpl
            disableuserenum/views/logger/message.tpl: oxps/disableuserenum/views/logger/message.tpl
        oxps/directorder:
            directorder.tpl: oxps/directorder/views/tpl/directorder.tpl
            widget/directorder.tpl: oxps/directorder/views/tpl/widget/directorder.tpl
            directordercategory.tpl: oxps/directorder/views/tpl/directordercategory.tpl
        pp/general:
            email/html/registerwithforgotpwd.tpl: pixelpark/general/views/email/html/registerwithforgotpwd.tpl
            email/plain/registerwithforgotpwd.tpl: pixelpark/general/views/email/plain/registerwithforgotpwd.tpl
            email/html/email_reminder.tpl: pixelpark/general/views/email/html/email_reminder.tpl
            email/plain/email_reminder.tpl: pixelpark/general/views/email/plain/email_reminder.tpl
            email/html/email_delete.tpl: pixelpark/general/views/email/html/email_delete.tpl
            email/plain/email_delete.tpl: pixelpark/general/views/email/plain/email_delete.tpl
            email/html/email_csv_export.tpl: pixelpark/general/views/email/html/email_csv_export.tpl
            email/plain/email_csv_export.tpl: pixelpark/general/views/email/plain/email_csv_export.tpl
        oxps/productimport:
            admin_oxpsproductimportfilepicker.tpl: oxps/productimport/views/admin/admin_oxpsproductimport_filepicker.tpl
        oxps/sepa:
            oxps_sepa_application_controllers_admin_sepa.tpl: oxps/sepa/Application/views/admin/tpl/oxps_sepa_application_controllers_admin_sepa.tpl
            oxpssepaagreement.tpl: oxps/sepa/Application/views/pages/oxpssepaagreement.tpl
        mogeneric_email:
            email/html/email_ppdelivery_create.tpl: mo/generic_email/views/tpl/email/html/email_ppdelivery_create.tpl
            email/plain/email_ppdelivery_create.tpl: mo/generic_email/views/tpl/email/plain/email_ppdelivery_create.tpl
        oecaptcha:
            oecaptcha.tpl: oe/captcha/application/views/tpl/oecaptcha.tpl
        oetags:
            widget/sidebar/tags.tpl: oe/oetags/views/widgets/sidebar/tags.tpl
            page/details/inc/tags.tpl: oe/oetags/views/azure/tpl/page/details/inc/tags.tpl
            page/oetagstagscontroller.tpl: oe/oetags/views/tpl/page/oetagstagscontroller.tpl
        oxps/encryptionwarning:
            widget/header/encryptionwarning.tpl: oxps/encryptionwarning/views/widget/header/encryptionwarning.tpl
            widget/header/encryptionwarningwidget.tpl: oxps/encryptionwarning/views/widget/header/encryptionwarningwidget.tpl
            blocks/encryptionwarningdynamic.tpl: oxps/encryptionwarning/views/blocks/encryptionwarningdynamic.tpl
        oxps/vfssecurity:
            batch_user_delete.tpl: oxps/vfssecurity/views/admin/batch_user_delete.tpl
        popscsvexport:
            mainview.tpl: pops/csvexport/views/admin/tpl/mainview.tpl
        oxpssecurelogin:
            widget/login_captcha.tpl: oxps/securelogin/views/tpl/widget/login_captcha.tpl
            widget/login_message.tpl: oxps/securelogin/views/tpl/widget/login_message.tpl
            widget/login_terms.tpl: oxps/securelogin/views/tpl/widget/login_terms.tpl
            blocks/login_captcha_dynamic.tpl: oxps/securelogin/views/blocks/login_captcha_dynamic.tpl
        oxpssecurecaptcha:
            oxps_securecaptcha_captcha_form: oxps/securecaptcha/views/blocks/captcha_form.tpl
    aModuleVersions:
        ac_module_internals: 0.3.1
        moduleinternals: '3.0'
        oxps/modulesconfig: 6.1.0
        oxpsnewsletterconfirmation: 0.0.1
        oxps/oxps/firewall: 2.1.0
        ddoevisualcms: 3.5.3
        ddoewysiwyg: 2.4.0
        oxps/oxidshopconfig: 0.1.1
        pp/variantprice: 1.0.0
        mo/editorialcheck: '1.0'
        oxps/admin_extras: 2.4.0
        oxpslogger: 1.0.1
        oxpslogger_db: 1.0.1
        oxpslogger_file: 1.0.1
        oxpslogger_stderr: 1.0.1
        oxps/registration_link: '0.1'
        oxps/secureregistration: 3.0.0
        pp/postpartner_pokis_philatelie_vfs_fc: 3.0.2
        erp: 3.1.0
        oxps/disableuserenum: 2.0.0
        oxps/useraddress: '2.0'
        oxps/user: '1.0'
        mo/iman_interface: 1.2.0
        oxps/directorder: 2.0.1
        oxps/erp: 2.2.0
        pp/general: 3.1.1
        pp/pokis_philatelie_vfs_fc: '1.0'
        pp/validation: 2.0.0
        pp/registration: '2.0'
        oxps/email: 1.0.0
        pp/postpartner_pokis: '1.0'
        pp/postpartner_pokis_philatelie_fc: '1.0'
        oxps/imageimport: 1.0.1
        oxps/productimport: 1.6.8
        mo/subscription: 1.2.0
        oxps/accountpassword: 1.0.1
        oxps/ordersearchperformance: 1.0.1
        oxps/sepa: 2.0.2
        mogeneric_email: '1.1'
        oxps/contentfix: 1.0.0
        oxps/cms_scheduler: 0.1.2
        oxps/secure_csfrbasket: 1.1.1
        oxps/vouchers: '1.0'
        dp_etipdf: 1.0.0
        articlewidget: 1.0.0
        oecaptcha: 2.0.1
        oxps/securetokens: 3.0.1
        mo/incentive: 2.0.0
        oxps/securereviewhash: 1.0.0
        oxps/securevoucherserieexport: 1.0.4
        firewall: 2.1.0
        oetags: 2.3.3
        oxps/encryptionwarning: 1.0.0
        oxps/regeneratesession: 1.0.0
        oxps/securecookies: 1.0.0
        oxpssession: 1.0.0
        pops/ajaxbasket: 1.0.0
        pops/episerver: 1.0.0
        mo/extendeddeliveryaddress: 1.0.0
        oxps/blocklicensecheck: 1.0.0
        oxps/vfssecurity: 1.0.4
        pops/better_session_timeout: 1.6.0
        popscsvexport: 1.0.0
        pops/linkvalidity: 1.0.0
        pops/font_delivery: 1.0.0
        oxpssecurelogin: 3.1.0
        oxpssecurecaptcha: 3.1.1
    aMustFillFields:
        - oxuser__oxfname
        - oxuser__oxlname
        - oxuser__oxstreet
        - oxuser__oxstreetnr
        - oxuser__oxzip
        - oxuser__oxcity
        - oxaddress__oxstreet
        - oxaddress__oxstreetnr
        - oxaddress__oxzip
        - oxaddress__oxcity
        - oxaddress__oxcountryid
        - oxuser__oxcompany
    aMustFillFieldsContact: {  }
    aSearchCols:
        - oxtitle
        - oxshortdesc
        - oxlongdesc
        - oxsearchkeys
        - OXARTNUM
        - oxean
    aSeoReplaceChars:
        aarr:
            - ss
    aSkipTags:
        - der
        - die
        - das
        - was
        - wie
        - wer
        - in
        - sie
        - du
        - aus
        - von
        - des
        - hat
        - einen
        - eine
        - ist
        - einem
        - dann
        - haben
        - dieser
        - dieser
        - dem
        - sich
        - er
        - ich
        - was
        - false
        - und
        - nur
        - auf
        - an
        - this
        - that
        - if
        - you
        - the
    aTsActiveLangIds:
        de: ''
        en: ''
    aTsLangIds:
        de: XABAA148EA9314AAD50CE698B97A77AC9
        en: ''
    blAllowNegativeStock: false
    blAllowSuggestArticle: false
    blAllowUsersToDeleteTheirAccount: false
    blAllowUsersToManageTheirReviews: false
    blBidirectCross: true
    blCacheActive: true
    blCalcVATForDelivery: true
    blCalcVATForPayCharge: true
    blCalcVatForWrapping: false
    blCheckForUpdates: false
    blCheckSysReq: false
    blConfirmAGB: true
    blDeliveryVatOnTop: true
    blDisableDublArtOnCopy: false
    blDontShowEmptyCategories: true
    blEnableDownloads: false
    blEnableSeoCache: false
    blEnterNetPrice: true
    blFacebookConfirmEnabled: false
    blFbLiveStreamEnabled:
        str: '0'
    blInlineImgEmail: true
    blIsB2BShop: true
    blLoadDynContents: false
    blLoadFullTree: false
    blMallInherit_oxarticles: false
    blMallInherit_oxattribute: false
    blMallInherit_oxcategories: true
    blMallInherit_oxdelivery: true
    blMallInherit_oxdeliveryset: true
    blMallInherit_oxdiscount: true
    blMallInherit_oxlinks: true
    blMallInherit_oxmanufacturers: true
    blMallInherit_oxnews: true
    blMallInherit_oxobject2category: true
    blMallInherit_oxselectlist: true
    blMallInherit_oxvendor: true
    blMallInherit_oxvoucherseries: true
    blMallInherit_oxwrapping: true
    blNativeImages: true
    blNewArtByInsert: false
    blOrderDisWithoutReg: true
    blOtherCountryOrder: false
    blPsLoginEnabled:
        str: '1'
    blRandomCoopPartnersSequence: false
    blRandomDmInfoSequence: false
    blRandomStageSequence: false
    blRandomTabbedTeaserSequence: false
    blRandomTopMakesSequence: false
    blRegisterAllowShipAddress: true
    blSearchUseAND: true
    blSendTechnicalInformationToOxid: false
    blSEOLowerCaseUrls: false
    blSeparateNumbering: false
    blShowCookiesNotification: true
    blShowCountrySelect: false
    blShowNetPrice: true
    blShowRememberMe: false
    blShowVariantReviews: true
    blShowVATForDelivery: false
    blTsOrderEmailReview: true
    blTsOrderSendEmailReview: false
    blTsThankyouReview: true
    blTsWidget: true
    blUseStock: false
    blVariantInheritAmountPrice: true
    blVariantsSelection: true
    blVatIdCheckDisabled: true
    blWrappingVatOnTop: true
    bl_perfLoadAttributes: true
    bl_perfLoadCompare: false
    bl_perfLoadCurrency: false
    bl_perfLoadCustomerWhoBoughtThis: false
    bl_perfLoadLanguages: false
    bl_perfLoadReviews: false
    bl_perfLoadSelectLists: true
    bl_perfLoadSelectListsInAList: true
    bl_perfLoadVendorTree: false
    bl_perfUseSelectlistPrice: true
    bl_rssCategories: false
    bl_rssNewest: false
    bl_rssSearch: false
    bl_rssTopShop: false
    bl_showNoticelist: true
    contactFormRequiredFields:
        - ''
        - email
        - firstName
        - lastName
        - subject
        - message
    dDefaultVAT: '19'
    eiB2BMode: B2BandB2C
    iDelUnconfAccountAfterHours: '168'
    iEmailReminderAfterHours: '24'
    iMinOrderPrice: '19.0'
    iMinOrderPriceMode: netto
    includeProductReviewLinksInEmail: true
    iNrofCrossellArticles: '3'
    sCustomTheme: pops
    sDefaultImageQuality: '85'
    sEfiPassword: ''
    sEfiUsername: ''
    sStockWarningLimit: '0'
    sTagList: '1283803428'
    sTheme: wave
theme:
    wave:
        aDetailImageSizes:
            value:
                oxpic1: '540*340'
                oxpic2: '540*340'
                oxpic3: '540*340'
                oxpic4: '540*340'
                oxpic5: '540*340'
                oxpic6: '540*340'
                oxpic7: '540*340'
                oxpic8: '540*340'
                oxpic9: '540*340'
                oxpic10: '540*340'
                oxpic11: '540*340'
                oxpic12: '540*340'
            grouping: images
            pos: '1'
        aNrofCatArticles:
            value:
                - '10'
                - '20'
                - '50'
                - '100'
            grouping: display
            pos: '1'
        aNrofCatArticlesInGrid:
            value:
                - '10'
                - '20'
                - '50'
                - '100'
            grouping: display
            pos: '1'
        blBackgroundAttachment:
            value: true
            grouping: background
            pos: '1'
        blEmailsShowProductPictures:
            value: true
            grouping: emails
            pos: '1'
        blFooterShowHelp:
            value: true
            grouping: footer
            pos: '1'
        blFooterShowLinks:
            value: false
            grouping: footer
            pos: '1'
        blFooterShowNews:
            value: true
            grouping: footer
            pos: '1'
        blFooterShowNewsletter:
            value: false
            grouping: footer
            pos: '1'
        blFooterShowNewsletterForm:
            value: false
            grouping: footer
            pos: '1'
        blFullwidthLayout:
            value: true
            grouping: display
            pos: '1'
        blGAAnonymizeIPs:
            value: true
            grouping: googleanalytics
            pos: '1'
        blHomeLink:
            value: true
            grouping: display
            pos: '1'
        blShowBirthdayFields:
            value: false
            grouping: display
            pos: '1'
        blShowFinalStep:
            value: true
            grouping: display
            pos: '1'
        blShowListDisplayType:
            value: true
            grouping: display
            pos: '1'
        blSliderShowImageCaption:
            value: true
            grouping: images
            pos: '1'
        blUseBackground:
            value: false
            grouping: background
            pos: '1'
        blUseGAEcommerceTracking:
            value: true
            grouping: googleanalytics
            pos: '1'
        blUseGAPageTracker:
            value: true
            grouping: googleanalytics
            pos: '1'
        blUseGoogleTS:
            value: false
            grouping: googlets
            pos: '1'
        bl_showCompareList:
            value: false
            grouping: features
            pos: '1'
        bl_showGiftWrapping:
            value: false
            grouping: features
            pos: '1'
        bl_showListmania:
            value: false
            grouping: features
            pos: '1'
        bl_showManufacturerSlider:
            value: true
            grouping: display
            pos: '1'
        bl_showPriceAlarm:
            value: false
            grouping: features
            pos: '1'
        bl_showVouchers:
            value: false
            grouping: features
            pos: '1'
        bl_showWishlist:
            value: false
            grouping: features
            pos: '1'
        iNewBasketItemMessage:
            value: '2'
            constraints: 0|1|2|3
            grouping: display
            pos: '1'
        sBackgroundColor:
            value: '#ffffff'
            grouping: background
            pos: '1'
        sBackgroundPath:
            value: mein_hintergrundbild.jpg
            grouping: background
            pos: '1'
        sBackgroundPosHorizontal:
            value: center
            constraints: left|right|center
            grouping: background
            pos: '1'
        sBackgroundPosVertical:
            value: top
            constraints: top|bottom|center
            grouping: background
            pos: '1'
        sBackgroundRepeat:
            value: no-repeat
            constraints: no-repeat|repeat-x|repeat-y|repeat
            grouping: background
            pos: '1'
        sBackgroundSize:
            value: cover
            constraints: cover|contain|normal
            grouping: background
            pos: '1'
        sBlogUrl:
            value: ''
            grouping: footer
            pos: '1'
        sCatIconsize:
            value: '336*200'
            grouping: images
            pos: '1'
        sCatPromotionsize:
            value: '370*107'
            grouping: images
            pos: '1'
        sCatThumbnailsize:
            value: '1140*250'
            grouping: images
            pos: '1'
        sDefaultListDisplayType:
            value: infogrid
            constraints: infogrid|line|grid
            grouping: display
            pos: '1'
        sDeliveryDaysNotOnStock:
            value: '14'
            grouping: googlets
            pos: '1'
        sDeliveryDaysOnStock:
            value: '6'
            grouping: googlets
            pos: '1'
        sEmailLogo:
            value: logo_white.gif
            grouping: logo
            pos: '1'
        sFacebookUrl:
            value: ''
            grouping: footer
            pos: '1'
        sFavicon128File:
            value: favicon_128x128.png
            grouping: favicons
            pos: '1'
        sFavicon16File:
            value: favicon_16x16.png
            grouping: favicons
            pos: '1'
        sFavicon32File:
            value: favicon_32x32.png
            grouping: favicons
            pos: '1'
        sFavicon48File:
            value: favicon_48x48.png
            grouping: favicons
            pos: '1'
        sFavicon512File:
            value: favicon_512x512.png
            grouping: favicons
            pos: '1'
        sFavicon64File:
            value: favicon_64x64.png
            grouping: favicons
            pos: '1'
        sFaviconFile:
            value: favicon.ico
            grouping: favicons
            pos: '1'
        sFaviconMSTileColor:
            value: '#D83434'
            grouping: favicons
            pos: '1'
        sGATrackingId:
            value: ''
            grouping: googleanalytics
            pos: '1'
        sGoogleMapsAddr:
            value: ''
            grouping: contact
            pos: '1'
        sGooglePlusUrl:
            value: ''
            grouping: footer
            pos: '1'
        sGoogleShoppingAccountId:
            value: ''
            grouping: googlets
            pos: '1'
        sGoogleVendorId:
            value: ''
            grouping: googlets
            pos: '1'
        sIconsize:
            value: '87*87'
            grouping: images
            pos: '1'
        sLogoFile:
            value: post_partner.jpg
            grouping: logo
            pos: '1'
        sLogoHeight:
            value: '57'
            grouping: logo
            pos: '1'
        sLogoWidth:
            value: '240'
            grouping: logo
            pos: '1'
        sManufacturerIconsize:
            value: '100*100'
            grouping: images
            pos: '1'
        sPageLanguage:
            value: de_DE
            grouping: googlets
            pos: '1'
        sShippingDaysNotOnStock:
            value: '5'
            grouping: googlets
            pos: '1'
        sShippingDaysOnStock:
            value: '3'
            grouping: googlets
            pos: '1'
        sShoppingCountry:
            value: DE
            grouping: googlets
            pos: '1'
        sShoppingLanguage:
            value: de
            grouping: googlets
            pos: '1'
        sStartPageListDisplayType:
            value: grid
            constraints: infogrid|line|grid
            grouping: display
            pos: '1'
        sThumbnailsize:
            value: '390*245'
            grouping: images
            pos: '1'
        sTwitterUrl:
            value: ''
            grouping: footer
            pos: '1'
        sYouTubeUrl:
            value: ''
            grouping: footer
            pos: '1'
        sZoomImageSize:
            value: '665*665'
            grouping: images
            pos: '1'
oxshops:
    OXPARENTID: '1'
    OXACTIVE: '1'
    OXISINHERITED: '1'
    OXISMULTISHOP: '0'
    OXISSUPERSHOP: '0'
    OXDEFCURRENCY: ''
    OXDEFLANGUAGE: '0'
    OXNAME: Post-Partner-Shop
    OXTITLEPREFIX: 'Deutsche Post PoPS'
    OXTITLEPREFIX_1: 'OXID Gift Store'
    OXTITLEPREFIX_2: ''
    OXTITLEPREFIX_3: ''
    OXTITLESUFFIX: 'Deutsche Post PoPS-Produkte online kaufen'
    OXTITLESUFFIX_1: 'purchase online'
    OXTITLESUFFIX_2: ''
    OXTITLESUFFIX_3: ''
    OXSTARTTITLE: 'Deutsche Post PoPS'
    OXSTARTTITLE_1: 'Gift Ideas - Original, Funny Presents - Lifestyle, Trends, Accessories'
    OXSTARTTITLE_2: ''
    OXSTARTTITLE_3: ''
    OXORDERSUBJECT: 'Ihre Bestellung beim Post-Partner-Shop (Referenz) der Deutschen Post'
    OXREGISTERSUBJECT: 'Vielen Dank für Ihre Registrierung im Post-Partner-Shop (Referenz) der Deutschen Post'
    OXFORGOTPWDSUBJECT: 'Ihr Passwort beim Post-Partner-Shop (Referenz) der Deutschen Post '
    OXSENDEDNOWSUBJECT: 'Ihre Bestellung beim Post-Partner-Shop (Referenz) der Deutschen Post wurde versandt'
    OXORDERSUBJECT_1: 'Your order at OXID eShop'
    OXREGISTERSUBJECT_1: 'Thank you for your registration at OXID eShop'
    OXFORGOTPWDSUBJECT_1: 'Your OXID eShop password'
    OXSENDEDNOWSUBJECT_1: 'Your OXID eSales Order has been shipped'
    OXORDERSUBJECT_2: ''
    OXREGISTERSUBJECT_2: ''
    OXFORGOTPWDSUBJECT_2: ''
    OXSENDEDNOWSUBJECT_2: ''
    OXORDERSUBJECT_3: ''
    OXREGISTERSUBJECT_3: ''
    OXFORGOTPWDSUBJECT_3: ''
    OXSENDEDNOWSUBJECT_3: ''
    OXSMTPPWD: ''
    OXCOMPANY: 'Deutsche Post'
    OXSTREET: 'Franz-Zebisch-Str. 15'
    OXZIP: '92637'
    OXCITY: Weiden
    OXCOUNTRY: Deutschland
    OXBANKNAME: 'Postbank Frankfurt'
    OXBANKNUMBER: '52 603'
    OXBANKCODE: '500 100 60'
    OXVATNUMBER: '169838187'
    OXTAXNUMBER: ''
    OXBICCODE: PBNKDEFF
    OXIBANNUMBER: DE30500100600000052603
    OXFNAME: Frank
    OXLNAME: Appel
    OXTELEFON: '0800 0800 005'
    OXTELEFAX: '0800 800 85 00'
    OXURL: 10.219.6.19
    OXDEFCAT: ''
    OXHRBNR: '6792'
    OXCOURT: Bonn
    OXADBUTLERID: ''
    OXAFFILINETID: ''
    OXSUPERCLICKSID: ''
    OXAFFILIWELTID: ''
    OXAFFILI24ID: ''
    OXEDITION: EE
    OXVERSION: 6.0.0
    OXSEOACTIVE: '1'
    OXSEOACTIVE_1: '1'
    OXSEOACTIVE_2: '0'
    OXSEOACTIVE_3: '0'
    PPINFOMAIL: ''
    PPINFOEARCHIV: ''
